html,
body,
ul,
p,
li,
a,
h1,
h2,
input {
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-family: SimHei;
}
li {
  list-style-type: none;
}
a {
  color: #fff;
  text-decoration: none;
}
.container {
  width: 1200px;
  margin: 0 auto;
}
.container .pc_8 {
  width: 100%;
}
.container .pc_4 {
  width: 33.333%;
}
.container .pc_5 {
  width: 41.666%;
}
.container .pc_1 {
  width: 40%;
}
.container .pc_2 {
  width: 60%;
}
.container .pc_6 {
    width: 50%;
}
.container .pc_7 {
  width: 58.333%;
}
.container .pc_12 {
  width: 100%;
}
.flex_row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flex_column {
  display: flex;
  flex-direction: column;
}
.header {
  width: 100%;
  min-width: 1230px;
  background-color: #0d6bc2e9;
}
.header .top {
  height: 70px;
  padding: 20px 0;
  width: 100%;
}
.header .top .logo {
  height: 70px;
}
.header .top .logo img {
  height: 100%;
}
.header .top .title {
  width: 590px;
  height: 70px;
  border-left: 2px solid #fff;
}
.header .top .title h1 {
  padding-left: 20px;
  line-height: 70px;
  color: #fff;
  font-size: 30px;
  font-weight: 400;
}
.header .top .search {
  height: 40px;
  width: 300px;
  margin-top: 20px;
  border: 1px solid #ffff;
  border-radius: 20px;
  background-color: #0d6ac2;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .top .search input {
  width: 215px;
  height: 30px;
  padding-left: 20px;
  font-size: 14px;
  border: none;
  outline: none;
  background: transparent;
  color: #ffff;
}
.search input::-webkit-input-placeholder { 
    /* WebKit browsers，webkit内核浏览器 */
    color: #c7c3c3; 
    font-size: 14px;
} 
.search input:-moz-placeholder { 
    /* Mozilla Firefox 4 to 18 */ 
    color: #c7c3c3; 
    font-size: 14px;
} 
.search input::-moz-placeholder { 
    /* Mozilla Firefox 19+ */ 
    color: #c7c3c3; 
    font-size: 14px;
} 
.search input:-ms-input-placeholder { 
    /* Internet Explorer 10+ */ 
    color: #c7c3c3; 
    font-size: 14px;
}
.header .top .search a {
  margin-left: 5px;
  width: 45px;
  color: #000;
  padding: 0 7.5px;
  text-align: center;
  line-height: 30px;
  height: 30px;
  display: block;
  background: url(../image/search.png) no-repeat 100%;
  background-position: center;
}
.header .bottom_list {
  width: 100%;
  background-color: #0d6ac2;
  border-top: 1px solid #e5e5e580;
}
.header .bottom_list ul li {
  width: calc(100% / 9);
  height: 50px;
  line-height: 50px;
  position: relative;
}
.header .bottom_list ul li a {
  display: block;
  text-align: center;
  width: 100%;
  color: #fff;
  font-size: 18x;
}
.header .bottom_list ul li a:hover {
    background-color: #2278c7;
    color: #fff;
    font-size: 18x;
  }
.header .bottom_list ul li .child_list {
  display: none;
  position: absolute;
  width: 100%;
  height: auto;
  top: 50px;
  left: 0;
  z-index: 999;
  background-color: #2278c7;
  transition: height 0.5s;
  overflow: hidden;
}
.header .bottom_list ul li .child_list li {
  width: 100%;
  border-bottom: 0.5px solid #fff;
}
.header .bottom_list ul li .child_list li:last-child {
  border: none;
}
.header .bottom_list ul li .child_list li a {
  display: block;
  height: 50px;
  line-height: 50px;
  font-size: 12px;
  color: #fff;
}
.header .bottom_list ul li .child_list li a:hover {
  background-color: #0d6ac2;
  color: #fff;
}
.header .bottom_list ul li:hover a {
  color: #fff;
}
.header .bottom_list ul li:hover .child_list {
  display: block;
}
.header .bottom_list ul .on a {
  color: #fff;
}
.banner {
  width: 100%;
  min-width: 1230px;
  cursor: pointer;
}
.banner .swiper {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.banner .swiper .swiper_list {
  height: 450px;
  position: relative;
  flex-wrap: nowrap;
}
.banner .swiper .swiper_list .slide {
  height: 450px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: 100% auto;
  background-size: contain;
  flex-shrink: 0;
}
.banner .swiper .swiper_list .slide a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}
.banner .swiper .swiper_list .slide a span {
  text-align: center;
  width: calc(100% - 30px);
  padding: 0 15px;
  line-height: 50px;
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
  bottom: 20px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.banner .swiper .pager {
  width: 100%;
  position: absolute;
  bottom: 20px;
  display: flex;
  justify-content: center;
}
.banner .swiper .pager .item {
  width: 15px;
  height: 15px;
  padding: 0 5px;
  position: relative;
  cursor: pointer;
}
.banner .swiper .pager .item::before {
  width: 15px;
  height: 15px;
  background-color: #fff;
  border-radius: 50%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 20;
}
.banner .swiper .btn .next,
.banner .swiper .btn .prev {
  display: none;
  background-color: rgba(0, 0, 0, 0.5);
  width: 70px;
  height: 80px;
  text-align: center;
  cursor: pointer;
  position: absolute;
  top: 50%;
  margin-top: -40px;
}
.banner .swiper .btn .next img,
.banner .swiper .btn .prev img {
  margin-top: 10px;
  width: 60px;
}
.banner .swiper .btn .next:hover,
.banner .swiper .btn .prev:hover {
  background-color: #2278c7;
}
.banner .swiper .btn .next {
  margin-right: 15px;
  right: 0;
}
.banner .swiper .btn .prev {
  margin-left: 15px;
  left: 0;
}
.banner .swiper:hover .btn .next,
.banner .swiper:hover .btn .prev {
  display: block;
}
.news_box {
  width: calc((100% - 40px) / 2);
}
.list_box .title {
  width: 100%;
  /* border-bottom: 2px solid #eee; */
  background: url(./image/title.png) no-repeat 6px;
  background-size: 25px;
  /* padding-left: 50px; */
  border-bottom: 4px solid #c99a65;
}
.list_box .title .box {
  justify-content: start;
}
.list_box .title h2 {
  height: 42px;
  line-height: 42px;
  font-size: 18px;
  font-weight: 400;
  cursor: pointer;
  color: #666;
  position: relative;
  margin-left: 40px;
  bottom: -2px;
}
.list_box .title .tab2 {
  margin-left: 20px;
  position: relative;
}
.list_box .title .tab2::before {
  content: "";
  width: 7px;
  height: 18px;
  background-image: url(../img/xiexian.png);
  background-size: auto 100%;
  position: absolute;
  top: 12px;
  left: -12px;
  bottom: 0;
  right: 0;
  z-index: 999;
}
.list_box .title a {
  display: block;
  width: 140px;
  text-align: right;
  color: #999;
  line-height: 40px;
  font-size: 14px;
  font-weight: 400;
}
.list_box .title a:hover {
  color: #c99a65;
}
.list_box .title .on {
  display: inline-block;
  /* border-bottom: 3px solid #c99a65; */
  width: auto;
  font-size: 22px;
  font-weight: bold;
  color: #613f4b;
  /* color: #09479b; */
}
.list_box .title span{
  display: inline-block;
  width: auto;
  font-size: 24px;
  font-weight: bold;
  color: #2277c734;
  display: flex;
  align-items: center;
  padding-top: 5px;
  margin-left: 20px;
}
.list_box .dynamic_swiper {
  background-color: #fff;
  overflow: hidden;
}
.list_box .dynamic_swiper .swiper {
  width: calc(100% - 20px);
  margin: 20px 0;
  position: relative;
  overflow: hidden;
}
.list_box .dynamic_swiper .swiper .swiper_list {
  height: 330px;
  position: relative;
  flex-wrap: nowrap;
}
.list_box .dynamic_swiper .swiper .swiper_list .slide {
  width: 100%;
  height: 330px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  flex-shrink: 0;
}
.list_box .dynamic_swiper .swiper .swiper_list .slide a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}
.list_box .dynamic_swiper .swiper .swiper_list .slide a span {
  text-align: center;
  width: calc(100% - 30px);
  padding: 0 15px;
  line-height: 35px;
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  left: 0;
  bottom: 10px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.list_box .dynamic_swiper .swiper .pager {
  width: 100%;
  position: absolute;
  bottom: 20px;
  display: flex;
  justify-content: center;
}
.list_box .dynamic_swiper .swiper .pager .item {
  width: 15px;
  height: 15px;
  padding: 0 5px;
  position: relative;
  cursor: pointer;
}
.list_box .dynamic_swiper .swiper .pager .item::before {
  width: 15px;
  height: 15px;
  background-color: #fff;
  border-radius: 50%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 20;
}
.list_box .dynamic_swiper .swiper .pager .on::before {
  transition: all 0.5s;
  background-color: #8e1118;
  left: 0;
}
.list_box .dynamic_swiper .swiper .btn .next,
.list_box .dynamic_swiper .swiper .btn .prev {
  display: none;
  background-color: rgba(0, 0, 0, 0.5);
  width: 30px;
  height: 40px;
  text-align: center;
  cursor: pointer;
  position: absolute;
  top: 50%;
  margin-top: -20px;
}
.list_box .dynamic_swiper .swiper .btn .next img,
.list_box .dynamic_swiper .swiper .btn .prev img {
  margin-top: 5px;
  width: 30px;
}
.list_box .dynamic_swiper .swiper .btn .next:hover,
.list_box .dynamic_swiper .swiper .btn .prev:hover {
  background-color: #8e1118;
}
.list_box .dynamic_swiper .swiper .btn .next {
  margin-right: 15px;
  right: 0;
}
.list_box .dynamic_swiper .swiper .btn .prev {
  margin-left: 15px;
  left: 0;
}
.list_box .dynamic_swiper .swiper:hover .btn .next,
.list_box .dynamic_swiper .swiper:hover .btn .prev {
  display: block;
}
.list_box .link .list {
  width: 100%;
  background-color: #fff;
  padding: 20px 0;
}
.list_box .link .list li {
  height: 44px;
  border-bottom: 1px dashed #aaa;
  text-align: center;
}
.list_box .link .list li a {
  line-height: 45px;
}
.list_box .link .list li a p {
  font-size: 17px;
  color: #000;
  display: block;
  width: calc(100% - 100px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: left;
  position: relative;
  padding-left: 20px;
}
.list_box .link .list li a p::before {
  left: 0;
  position: absolute;
  content: '';
  width: 8px;
  height: 40%;
  display: flex;
  top: 30%;
  background-color: #d8d8d8;
}
.list_box .link .list li a span {
  display: block;
  width: 70px;
  color: #000;
  font-size: 14px;
}
.list_box .link .list li:hover p {
  color: #cc0000;
}
.list_box .link .list li:hover span {
  color: #cc0000;
}
.list .link .list_tz {
    width: 100%;
    background-color: #fff;
    padding: 20px 0;
}
.list_box .link .list_tz li {
    margin-top: 15px;
    height: 55px;
    display: flex;
    flex-direction: row;
    color: #666666;
    font-size: 14px;
}
.list_box .link .list_tz li div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100px;
}
.list_box .link .list_tz li a{
    display: flex;
    justify-content: left;
    align-items: center;
    line-height: 25px;
    color: #666666 !important;
    font-size: 18px;
    width: calc(100% - 100px);
}
.list_box .link .list_tz li a:hover{
   color: #0d6ac2 !important;
}
.list_box .link .list_tz li div span:nth-of-type(1){
    height: 40px;
    color: #0d6ac2;
    font-size: 32px;
    font-weight: 600;
    font-style: italic;
}
.list_box .link .list_tz li a{
    color: #000;
}
.dynamic {
  padding-bottom: 20px;
  margin-top: 20px;
  background-color: #fff;
}
.advertising {
    margin-top: 30px;
    width: 100%;
    height: 350px;
    background: url(./image/bg.png) no-repeat 100%;
    background-color: #f6f6f6;
    padding-top: 20px;
}
.advertising .item_box {
    width: 50%;
    height: 100%;
}
.advertising .item_box .item_box_title {
    height: 40px;
    font-size: 22px;
    font-weight: 600;
    padding-left: 20px;
    color: #613f4b;
}
.box_inner {
    display: flex;
    flex-direction: row;
    height: 285px;
}
.box_img {
    padding-top: 20px;
    width: 200px;
    overflow: hidden;
}
.box_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.box_text{
    width: 320px;
    padding: 20px;
    font-size: 17px;
    display: inline-block;
    line-height: 30px;
    display: flex;
    color: #333333;
    flex-direction: column;
    justify-content: space-between;
}
.box_text a{
    padding: 5px 20px;
    width: 80px;
    border: 1px solid #0d6ac2;
    color: #0d6ac2;
}
.box_text a:hover{
    background-color: #0d6ac2;
    color: #ffff;
}
.news {
  background-color: #fff;
}
.news .title2 {
  display: none;
}
.footer {
  background-color: #2278c7;
  justify-content: left;
  min-width: 1230px;
}
.footer .container {
  padding-top: 15px;
  padding-bottom: 30px;
}
.footer .title {
  width: auto;
}
.footer .title h2 {
  padding-right: 5px;
  line-height: 40px;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  border-bottom: 3px solid #fff;
}
.footer .list {
  width: 1120px;
}
.footer .list li a {
  width: 100%;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
}
.footer .list li a img {
  height: 100%;
}
.footer .list li a:hover {
  color: #ec7e49;
}
.footer .list li span {
  color: #fff;
  line-height: 40px;
  cursor: pointer;
}
.footer .code .list .codeImg {
  width: 100px;
  height: 100px;
  margin: 15px;
  background-image: url(../img/code.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  background-size: cover;
  position: relative;
  box-shadow: 0 0 5px #fff;
}
.footer .code .list .codeImg span {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: 14px;
  color: #eee;
  position: absolute;
  bottom: -30px;
}
.footer .copyright {
  width: 100%;
  height: 35px;
  background-color: #0d6ac2;
  text-align: center;
  color: #eee;
  font-size: 14px;
  line-height: 35px;
}
.link2 {
  display: none;
}
.links {
  background-color: #fff;
}
.links ul {
  background-color: #fff;
}
.links ul li {
  margin: 15px 0;
}

.dynamic .dqwz{
  font-size: 15px;
  height: 50px;
  line-height: 50px;
  background-color: #e6e8f0;
  border-bottom: 3px solid #f2f2f2;
  color: #666;
  padding-left: 20px;
}
.dynamic .dqwz a{
  color: #666;
  font-size: 15px;
}
.dynamic .list_left{
  width: 270px;
  min-height: 500px;
  display: inline-block;
  border: 1px solid #eee;
}
.dynamic .list_left span{
  display: block;
  height: 50px;
  line-height: 50px;
  font-size: 22px;
  color: #555555;
  background: url(../img/left_title.png) no-repeat 10px;
  background-color: #e6e8f0;
  /* background: #e6e8f0; */
  border-bottom: 3px solid #ec2715;
  padding-left: 50px;
}
.dynamic .list_left a{
  display: block;
  height: 50px;
  line-height: 50px;
  color: #666;
  padding-left: 60px;
  border-bottom: 1px solid #f5f5f5;
  background: url(../img/list_point.png) no-repeat 30px 17px;
}

.dynamic .list_left a:hover{
  color: #ec2715;
}

.dynamic .list_right{
  width: 916px;
  min-height: 500px;
  display: inline-block;
  border: 1px solid #eee;
  vertical-align: top;
}

.list_right ul{
  background-color: transparent;
  width: 100%;

}
.list_right ul li{
  background-color: transparent;
  display: inline-block;
  line-height: 50px;
  height: 50px;
  width: 100%;
  color: #555555;
  font-size: 14px;
  border-bottom: 1px dotted #c7c7c7;
  background-size: 30px;
}
.list_right ul li a{
  display: inline-block;
  background-color: transparent;
  width: 72%;
  padding-left: 25px;
  color: #555555;
}
.list_right ul li:hover{
  border-bottom: 1px solid #a83338;
}
.list_right ul li span{
  background-color: transparent;
  display: inline-block;
  width: 11%;
  color: #918c8c;
}

.list_actived {
  color: #ec2715 !important;
}

.main_content{
  padding: 30px 0;
  background-color: transparent;
  width: 100%;
  min-height: 500px;
  border: 1px solid #f2f2f2;
}

.main_content .content_title{
  width: 100%;
  display: inline-block;
  text-align: center;
  color: #666666;
  font-size: 25px;
  font-weight: 600;
  vertical-align: middle;
  background-color: transparent;
}
.main_content .content_time{
  padding:20px;
  width: 100%;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  background-color: transparent;
}
.main_content .content_time span{
  background-color: transparent;
  font-size: 14px;
  padding: 10px;
  color: #666666;
}

.inner_left {
  margin-top: 20px;
  width: 570px;
  height: 500px;
  /* background: #eef8ff; */
  box-shadow: 0px 0px 12px 0px rgba(118, 118, 118, 0.352);
  /* border-bottom: 10px solid #a5a476;
  border-right: 10px solid #a5a476; */
}
.inner_right {
  margin-top: 20px;
  width: 580px;
  height: 500px;
}
.inner_bottom {
  margin-top: 20px;
  width: 100%;
  height: 200px;
  background: #eef8ff;
  background: url(./image/bg.png) no-repeat 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.inner_bottom div {
  width: 280px;
  border-radius: 5px;
  height: 100px;
  background: #a5a476;
  color: #ffffff;
  font-size: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 10px 0;
}
.inner_bottom div span{
  width: 100%;
  text-align: center;
}
.inner_bottom div a{
  color: #ffffffbe;
  width: 100%;
  font-size: 14px;
  text-align: center;
}
.inner_bottom div:nth-of-type(1){
  background: #09479b;
}
.inner_bottom div:nth-of-type(2){
  background: #2278c7;
}
.inner_bottom div:nth-of-type(4){
  background: #a5a476df;
}
.qkjj {
  display: flex;
  justify-content: space-between;
  padding: 15px;
}
.qkjj img{
  /* width: 200px; */
  max-width: 250px;
  height: 350px;
  box-shadow: 0px 0px 12px 0px rgba(118, 118, 118, 0.2);
}
.qkjj_content {
  width: 270px;
  line-height: 30px;
  font-size: 16px;
  color: #181421bd;
}
.qkjj_content p {
  line-height: 30px;
  font-size: 15px;
  color: #181421bd;
}
.inner_two {
 width: 100%;
 height: 500px;
}
.list_tz_inner {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.list_tz_inner li {
  width: 590px;
  min-height: 80px;
  margin-top: 30px;
  display: flex;
}
.list_tz_inner li div{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 70px;
  color: #ffff;
  background-color: #2278c7;
  font-size: 12px;
  height: 80px;
}
.list_tz_inner li a{
  display: flex;
  justify-content: left;
  align-items: center;
  line-height: 25px;
  flex-direction: column;
  width: calc(100% - 100px);
}
.list_tz_inner li a:hover{
 color: #0d6ac2 !important;
}
.list_tz_inner li div span:nth-of-type(1){
  height: 40px;
  font-size: 32px;
  font-weight: 600;
}
.list_tz_inner li a{
  color: #000;
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  text-align: left;
}
.list_tz_inner li a span:nth-of-type(1){
  width: 100%;
  color: #000;
  font-size: 16px;
  font-weight: 600;
}

.list_tz_inner li a span:nth-of-type(2){
  width: 100%;
  color: #999;
  font-size: 14px;
}
.center_box {
  width: 1200px;
  margin: 20px auto;
  min-height: 600px;
  height: auto;
  display: flex;
  justify-content: space-between;
}
.center_box .left_box {
  height: 500px;
  width: 320px;
  border-radius: 4px;
  background: #f5f5f5;
}
.center_box .right_box {
  width: 850px;
  border-radius: 4px;
  left: 300px;
  top: 60px;
}
.left_box_tile {
  width: 250px;
  margin: auto;
  height: 60px;
  display: flex;
  align-items: center;
  padding-left: 20px;
  border-bottom: 1px solid #eeeeee;
  font-weight: 600;
  position: relative;
}
.left_box_tile::before{
  position: absolute;
  left: 0;
  height: 22px;
  width: 0;
  content: '';
  border-left: 6px solid #0d6ac2;
}
.left_box_content {
  margin: 20px;
}
.left_box_content li {
  padding-bottom: 20px;
}
.left_box_content li a{
  color: #333333;
  font-size: 16px;
}
.right_box_title {
  font-weight: 600;
  text-align: center;
  padding: 20px;
}
.right_box_content {
  margin: 20px;
}
.right_box_content li {
  height: 60px;
  border-bottom: 1px solid #d9d9d9;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.right_box_content li a{
  font-size: 16px;
  color: #333333;
}
.content_header {
  font-size: 14px;
  color: #99a6c4;
  text-align: center;
  padding-bottom: 20px;
  border-bottom: 1px solid #d9d9d9;
}

.content_header div{
  font-size: 25px;
  font-weight: 600;
  color: #333333;
  padding: 20px 0;
  display: flex;
  justify-content: center;
  width: 100%;
}

.right_box .content {
  font-size: 16px;
  line-height: 25px;
  color: #333333;
  margin: 20px 0;
}